{
  "_from": "lodash.map@^4.5.1",
  "_id": "lodash.map@4.6.0",
  "_inBundle": false,
  "_integrity": "sha1-dx7Hg540c9nEzeKLGTlMNWL09tM=",
  "_location": "/lodash.map",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "lodash.map@^4.5.1",
    "name": "lodash.map",
    "escapedName": "lodash.map",
    "rawSpec": "^4.5.1",
    "saveSpec": null,
    "fetchSpec": "^4.5.1"
  },
  "_requiredBy": [
    "/cz-conventional-changelog"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/lodash.map/-/lodash.map-4.6.0.tgz",
  "_shasum": "771ec7839e3473d9c4cde28b19394c3562f4f6d3",
  "_spec": "lodash.map@^4.5.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/cz-conventional-changelog",
  "author": {
    "name": "John-David Dalton",
    "email": "john.david.dalton@gmail.com",
    "url": "http://allyoucanleet.com/"
  },
  "bugs": {
    "url": "https://github.com/lodash/lodash/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "John-David Dalton",
      "email": "john.david.dalton@gmail.com",
      "url": "http://allyoucanleet.com/"
    },
    {
      "name": "Blaine Bublitz",
      "email": "blaine.bublitz@gmail.com",
      "url": "https://github.com/phated"
    },
    {
      "name": "Mathias Bynens",
      "email": "mathias@qiwi.be",
      "url": "https://mathiasbynens.be/"
    }
  ],
  "deprecated": false,
  "description": "The lodash method `_.map` exported as a module.",
  "homepage": "https://lodash.com/",
  "icon": "https://lodash.com/icon.svg",
  "keywords": [
    "lodash-modularized",
    "map"
  ],
  "license": "MIT",
  "name": "lodash.map",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lodash/lodash.git"
  },
  "scripts": {
    "test": "echo \"See https://travis-ci.org/lodash/lodash-cli for testing details.\""
  },
  "version": "4.6.0"
}
